.search-results-container {
  position: absolute;
  background-color: white;
  padding: 12px;
  width: 300px;
  top: 40px;
  
  &.-is-loading {
    min-height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  > div {
    padding: 6px;
  }
}